@media (min-width: 767px) and (max-width: 1280px) {
    .landing-section .left-container {
        flex: 0 0 !important;
    }
}

@media (max-width: 1199px) {
    .nav-link {
        font-size: 14px;
        padding: 12px 10px;
    }

    .header-btn {
        padding: 0 16px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .header-nav {
        display: none;
    }

    .header-right .header-btn {
        display: none;
    }

    .mobile-menu-toggle {
        display: inline-flex;
    }

    .header-wrap {
        min-height: 74px;
    }

    .invite-topbar-new-inner {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .invite-topbar-new-btn {
        min-height: 40px;
    }

    .reason-box {
        flex: 0 0 42%;
    }

    .reasons-attend-title {
        font-size: 30px;
    }

      .event-countdown-section {
    padding: 60px 20px;
  }

  .event-countdown-title {
    font-size: 36px;
  }

  .event-countdown-timer {
    gap: 40px;
  }

  .countdown-number {
    font-size: 44px;
  }
}


@media (max-width: 1080px) {

    .section-padding {
        padding-block: 50px;
    }

    .activate-row {
        flex-wrap: wrap;
        justify-content: flex-start !important;
    }


    .activate-row .col-lg-4 {
        width: 50%;
    }

    .mobile-dropdown-toggle {
        text-decoration: none;
    }


}


@media (max-width: 767px) {

    .hero-activate-box {
        background-position: bottom;
    }

    .activate-row .col-lg-4 {
        width: 100%;
    }

    .reason-box {
        flex: 0 0 80%;
    }

    .reason-box-image {
        height: 190px;
        margin-bottom: 34px;
    }

    .reasons-attend-section{
        padding-top: 45px;
        padding-bottom: 0px;
    }
    .reasons-attend-title{
        margin-bottom: 24px;
    }

    .track-comp-code-box{
        padding: 20px;
    }

      .event-countdown-section{
        padding-inline: 20px;
        padding-block: 40px;
      }

      .event-countdown-container{
        padding: 0px;
      }

        .event-countdown-label {
    font-size: 16px;
  }

  .event-countdown-title {
    font-size: 28px;
  }

  .event-countdown-timer {
    gap: 24px 18px;
    margin-top: 30px;
  }

  .countdown-item {
    min-width: 70px;
  }

  .countdown-number {
    font-size: 34px;
  }

  .countdown-text {
    font-size: 14px;
  }

  .landing-section{
    padding-block: 50px;
  }

}




@media (max-width: 500px) {


  .hero-logo{
    width: 250px;
  }

    .hero-logo img {
        max-width: 120px;
    }

    .landing-section .container {
        padding-inline: 0px;
    }

    .hero-title {
        font-size: 30px;
        line-height: 100%;
        padding-inline: 20px;
    }

    .hero-description {
        font-size:22px;
        line-height: 120%;
        padding-inline: 20px;
    }


    .hero-activate-box {
        background-position: bottom;
        border-radius: 0px;
        padding-block: 40px;
        padding-inline: 20px;
    }

    .activate-title {
        font-size: 24px;
        line-height: 30px;
    }

    .activate-note {
        font-size: 18px;
    }

    .track-comp-code-section .container {
        padding-inline: 0px;
    }

    .track-comp-code-box {
        border-radius: 0px;
        padding-inline: 20px;
        padding-block: 40px;
    }

    .track-comp-code-title h2 {
        font-size: 30px;
        margin-bottom: 16px;
        line-height: 36px;
    }

    .track-comp-code-description {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 30px;
    }

    .reason-box-content h3{
        font-size: 16px;
        line-height: 100%;
    }

    .reason-box-content p{
        font-size: 14px;
    line-height: 120%;
    }


    .footer-right img {
        max-height: 100px;
        width: auto;
    }



}


@media (max-width: 1080px) {
  .custom-footer {
    padding: 30px 0;
  }

  .footer-inner{
    flex-direction: column !important;
    gap: 20px;
  }

  .footer-left,
  .footer-center,
  .footer-right {
    justify-self: center;
    text-align: center;
    width: 100%;
  }

  .footer-left img {
    max-height: 140px;
    margin: 0 auto;
  }

  .footer-center {
    gap: 14px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-center a {
    font-size: 22px;
  }

  .footer-right p {
    font-size: 15px;
    line-height: 1.6;
   
    margin: 0 auto;
  }
}

@media (max-width: 575px) {
  .custom-footer {
    padding: 24px 0;
  }


  .footer-left img {
    max-height: 120px;
  }

  .footer-center {
    gap: 12px;
  }

  .footer-center a {
    font-size: 22px;
  }

  .footer-right p {
    font-size: 15px;
    max-width: 280px;
  }
}